Passer au contenu principal
GET
/
credits
Get credit balance
curl --request GET \
  --url https://api.youka.io/api/v1/credits \
  --header 'Authorization: Bearer <token>'
{
  "renewalDates": [
    "<string>"
  ],
  "topups": [
    {
      "id": "<string>",
      "originalAmount": 4503599627370495,
      "remaining": 4503599627370495,
      "expiresAt": "<string>"
    }
  ],
  "availableBalance": 4503599627370495,
  "subscription": {
    "renewsAt": "<string>"
  }
}

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Réponse

200 - application/json

Credit balance and renewal data

renewalDates
string[]
requis
topups
object[]
requis
availableBalance
integer
requis
Plage requise: 0 <= x <= 9007199254740991
subscription
object